List installs of a build
Who downloaded this build's files through an install page, share link or latest-build link.
Operation ID
list_build_installsWho downloaded this build's files through an install page, share link or latest-build link.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
build_id*string
Build ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/builds/string/installs"{ "installs": [ { "artifact_id": "string", "installed_at": 0, "user_email": "string", "via": "string" } ]}